<div id="menu_left">
    <div id="menu">
        
        <a href="index.php"> Accueil </a>
          
        <a href="index.php?page=game"> Jouer </a>
        
        <br/>
        
        <?php
        if (isset($_SESSION["user"])) {
            echo "<a href=\"index.php?page=account\"> Compte </a>";
        } else {
            echo "<a href=\"index.php?page=signup\"> Inscription </a>";
        }
        ?>

        <a href="index.php?page=rank"> Classement </a>

        <?php
        if (isset($_SESSION["user"])) {
            echo "<a href=\"index.php?page=logout\"> Déconnexion </a>";
        }
        ?>
        
        

        
    </div>
</div>